package com.bxzk.afxj.Entity;

public class BaseListBean {

    /**
     * RecordCount : 0
     * count : 0
     * pageCount : 0
     * pageIndex : 0
     * pageSize : 0
     */

    private int recordCount;
    private int count;
    private int pageCount;
    private int pageIndex;
    private int pageSize;

    public int getRecordCount() {
        return recordCount;
    }

    public void setRecordCount(int recordCount) {
        this.recordCount = recordCount;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public int getPageCount() {
        return pageCount;
    }

    public void setPageCount(int pageCount) {
        this.pageCount = pageCount;
    }

    public int getPageIndex() {
        return pageIndex;
    }

    public void setPageIndex(int pageIndex) {
        this.pageIndex = pageIndex;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }
}
